#anakainisi .sfm_textbox
{
    padding:1px;
}
#anakainisi .sfm_textarea
{
    padding:2px;
    resize:none;
}
#anakainisi .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#anakainisi img
{
    border:0;
}
#anakainisi .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#anakainisi input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#anakainisi .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#anakainisi .sfm_cr_box a
{
    color:#888888;
}
#anakainisi .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#anakainisi .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}

@media only screen and (max-width : 480px)
{
#anakainisi .sfm_form_label,.element_label
{
    padding:12px 0 3px 0;
    clear:both;
}
#anakainisi .form_outer_div
{
    padding:10px;
}
#anakainisi .sfm_element_container
{
    margin-bottom:10px;
    content:'';
    display:inline-block;
    clear:both;
    width:100%;
}
#anakainisi .sfm_date_container:after
{
    content:'';
    display:block;
    clear:both;
}
#anakainisi fieldset
{
    display:none;
}
#anakainisi .sfm_textbox_common
{
    width:100%;
}
#anakainisi .sfm_datepicker_img_container
{
    padding-top:2px;
    padding-left:2px;
}
#anakainisi .sfm_datepicker_input
{
    width:80%;
}

}
#anakainisi .form_outer_div
{
    margin:0 auto;
    border:none;
    background-color:#ffffff;
}
#anakainisi .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:15px;
    color:#1a6e9f;
    font-weight:bold;
}
#anakainisi .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:15px;
    color:#1a6e9f;
    font-weight:bold;
}
body#sfm_anakainisi_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:13px;
    color:#000000;
    margin:0px;
}
#anakainisi .form_outer_div
{
    font-family:Arial;
    font-size:13px;
    color:#000000;
}
#anakainisi .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:19px;
    color:#1a6e9f;
    margin:0;
    padding:0;
    font-weight:normal;
}
#anakainisi .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #1a6e9f;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#anakainisi .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#anakainisi .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#1a6e9f;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#anakainisi .progress_box
{
    background-color:#000000;
    width:2px;
    float:left;
    margin:2px;
}
#anakainisi .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#anakainisi .page_number
{
    background-color:transparent;
}
#anakainisi input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #909090;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:16px;
    color:#000000;
    height:28px;
    line-height:28px;
}
#anakainisi textarea
{
    background-color:#ffffff;
    border:1px solid #909090;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-family:Arial;
    font-size:16px;
    color:#000000;
}
#anakainisi select
{
    background-color:#ffffff;
    font-family:Arial;
    font-size:15px;
    color:#000000;
    border:1px solid #8e8f8f;
}


#anakainisi .sfm_multiselect
{
    border:1px solid #ccc;
    overflow-x:hidden;
    overflow-y:scroll;
}
#anakainisi .sfm_multiselect ul
{
    list-style:none;
    margin:0;
    padding:0;
}
#anakainisi .sfm_multiselect ul li
{
    padding:3px 4px;
}

#anakainisi #tcf2b96b02c0364f2d2a6
{
    width:5px;
    height:5px;
    display:none;
}
#anakainisi #formsection_0_0
{
    z-index:1000;
}
#anakainisi #heading_container
{
    z-index:9;
}
#anakainisi #label_container
{
    z-index:3;
}
#anakainisi #Name_container
{
    z-index:4;
}
#anakainisi #Name
{
    float:left;
    z-index:4;
}
#anakainisi #label19_container
{
    z-index:36;
}
#anakainisi #mobil_container
{
    z-index:35;
}
#anakainisi #mobil
{
    float:left;
    z-index:35;
}
#anakainisi #label9_container
{
    z-index:10;
}
#anakainisi #stathero_container
{
    z-index:11;
}
#anakainisi #stathero
{
    float:left;
    z-index:11;
}
#anakainisi #label4_container
{
    z-index:8;
}
#anakainisi #Email_container
{
    z-index:7;
}
#anakainisi #Email
{
    float:left;
    z-index:7;
}
#anakainisi #label1_container
{
    z-index:5;
}
#anakainisi #Perioxi_container
{
    z-index:6;
}
#anakainisi #Perioxi
{
    float:left;
    z-index:6;
}
#anakainisi #label101_container
{
    z-index:12;
}
#anakainisi #eidos_anakainisi_container
{
    z-index:32;
}
#anakainisi #eidos_anakainisi
{
    float:left;
    z-index:32;
}
#anakainisi #formsection_0_355
{
    z-index:1000;
}
#anakainisi #label87_container
{
    z-index:13;
}
#anakainisi #xoros_spiti_container
{
    z-index:14;
}
#anakainisi #xoros_spiti_container
{
    height:144px;
}
#anakainisi #label98_container
{
    z-index:15;
}
#anakainisi #ergasies_spiti_container
{
    z-index:16;
}
#anakainisi #ergasies_spiti_container
{
    height:120px;
}
#anakainisi #label15_container
{
    z-index:28;
}
#anakainisi #sqm_spiti_container
{
    z-index:34;
}
#anakainisi #sqm_spiti
{
    float:left;
    z-index:34;
}
#anakainisi #label18_container
{
    z-index:31;
}
#anakainisi #time_spiti_container
{
    z-index:17;
}
#anakainisi #time_spiti
{
    float:left;
    z-index:17;
}
#anakainisi #formsection_0_851
{
    z-index:1000;
}
#anakainisi #formsection_0_860
{
    z-index:1000;
}
#anakainisi #label17_container
{
    z-index:30;
}
#anakainisi #eidos_magaziou_container
{
    z-index:23;
}
#anakainisi #eidos_magaziou
{
    float:left;
    z-index:23;
}
#anakainisi #label12_container
{
    z-index:24;
}
#anakainisi #ergasies_magaziou_container
{
    z-index:25;
}
#anakainisi #ergasies_magaziou_container
{
    height:120px;
}
#anakainisi #label16_container
{
    z-index:29;
}
#anakainisi #sqm_magaziou_container
{
    z-index:33;
}
#anakainisi #sqm_magaziou
{
    float:left;
    z-index:33;
}
#anakainisi #label14_container
{
    z-index:26;
}
#anakainisi #time_magaziou_container
{
    z-index:27;
}
#anakainisi #time_magaziou
{
    float:left;
    z-index:27;
}
#anakainisi #formsection_0_1224
{
    z-index:1000;
}
#anakainisi #label5_container
{
    z-index:19;
}
#anakainisi #Comments_container
{
    z-index:20;
}
#anakainisi #Comments
{
    height:59px;
}
#anakainisi #Comments
{
    float:left;
    z-index:20;
}
#anakainisi #Agree_container
{
    z-index:22;
}
#anakainisi #prosfores_container
{
    z-index:18;
}
#anakainisi #Submit_container
{
    z-index:21;
}
#anakainisi #anakainisi_Submit_img
{
    width:101px;
    height:34px;
    border:none;
}

@media only screen and (min-width : 480px)
{
#anakainisi #anakainisi_outer_div_p1
{
    width:550px;
    height:1426px;
}
#anakainisi #formsection_0_0
{
    width:550px;
    height:355px;
    position:relative;
}
#anakainisi #heading_container
{
    position:absolute;
    left:8px;
    top:9px;
    width:538px;
    height:20px;
}
#anakainisi #heading
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#anakainisi #label_container
{
    position:absolute;
    left:50px;
    top:51px;
}
#anakainisi #label_container
{
    width:137px;
    height:20px;
}
#anakainisi #label
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#anakainisi #Name_container
{
    position:absolute;
    left:197px;
    top:48px;
}
#anakainisi #Name
{
    width:306px;
    height:24px;
}
#anakainisi #label19_container
{
    position:absolute;
    left:44px;
    top:97px;
}
#anakainisi #label19_container
{
    width:140px;
    height:20px;
}
#anakainisi #label19
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#anakainisi #mobil_container
{
    position:absolute;
    left:197px;
    top:91px;
}
#anakainisi #mobil
{
    width:306px;
    height:24px;
}
#anakainisi #label9_container
{
    position:absolute;
    left:50px;
    top:143px;
}
#anakainisi #label9_container
{
    width:137px;
    height:20px;
}
#anakainisi #label9
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#anakainisi #stathero_container
{
    position:absolute;
    left:197px;
    top:139px;
}
#anakainisi #stathero
{
    width:306px;
    height:24px;
}
#anakainisi #label4_container
{
    position:absolute;
    left:127px;
    top:190px;
}
#anakainisi #label4_container
{
    width:60px;
    height:20px;
}
#anakainisi #label4
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#anakainisi #Email_container
{
    position:absolute;
    left:197px;
    top:185px;
}
#anakainisi #Email
{
    width:306px;
    height:24px;
}
#anakainisi #label1_container
{
    position:absolute;
    left:23px;
    top:234px;
}
#anakainisi #label1_container
{
    width:164px;
    height:20px;
}
#anakainisi #label1
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#anakainisi #Perioxi_container
{
    position:absolute;
    left:197px;
    top:233px;
}
#anakainisi #Perioxi
{
    width:312px;
    height:22px;
}
#anakainisi #label101_container
{
    position:absolute;
    left:39px;
    top:293px;
}
#anakainisi #label101_container
{
    width:277px;
    height:20px;
}
#anakainisi #label101
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#anakainisi #eidos_anakainisi_container
{
    position:absolute;
    left:39px;
    top:315px;
}
#anakainisi #eidos_anakainisi
{
    width:474px;
    height:22px;
}
#anakainisi #formsection_0_355
{
    width:550px;
    height:496px;
    position:relative;
}
#anakainisi #label87_container
{
    position:absolute;
    left:39px;
    top:4px;
}
#anakainisi #label87_container
{
    width:406px;
    height:20px;
}
#anakainisi #label87
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#anakainisi #xoros_spiti_container
{
    position:absolute;
    left:39px;
    top:29px;
    width:474px;
    height:144px;
}
#anakainisi #label98_container
{
    position:absolute;
    left:39px;
    top:193px;
}
#anakainisi #label98_container
{
    width:263px;
    height:20px;
}
#anakainisi #label98
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#anakainisi #ergasies_spiti_container
{
    position:absolute;
    left:39px;
    top:218px;
    width:474px;
    height:120px;
}
#anakainisi #label15_container
{
    position:absolute;
    left:39px;
    top:361px;
}
#anakainisi #label15_container
{
    width:387px;
    height:20px;
}
#anakainisi #label15
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#anakainisi #sqm_spiti_container
{
    position:absolute;
    left:39px;
    top:386px;
}
#anakainisi #sqm_spiti
{
    width:468px;
    height:24px;
}
#anakainisi #label18_container
{
    position:absolute;
    left:39px;
    top:432px;
}
#anakainisi #label18_container
{
    width:427px;
    height:20px;
}
#anakainisi #label18
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#anakainisi #time_spiti_container
{
    position:absolute;
    left:39px;
    top:457px;
}
#anakainisi #time_spiti
{
    width:474px;
    height:22px;
}
#anakainisi #formsection_0_851
{
    width:550px;
    height:9px;
    position:relative;
}
#anakainisi #formsection_0_860
{
    width:550px;
    height:364px;
    position:relative;
}
#anakainisi #label17_container
{
    position:absolute;
    left:39px;
    top:7px;
}
#anakainisi #label17_container
{
    width:357px;
    height:20px;
}
#anakainisi #label17
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#anakainisi #eidos_magaziou_container
{
    position:absolute;
    left:39px;
    top:33px;
}
#anakainisi #eidos_magaziou
{
    width:474px;
    height:22px;
}
#anakainisi #label12_container
{
    position:absolute;
    left:39px;
    top:73px;
}
#anakainisi #label12_container
{
    width:270px;
    height:20px;
}
#anakainisi #label12
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#anakainisi #ergasies_magaziou_container
{
    position:absolute;
    left:39px;
    top:98px;
    width:474px;
    height:120px;
}
#anakainisi #label16_container
{
    position:absolute;
    left:39px;
    top:236px;
}
#anakainisi #label16_container
{
    width:474px;
    height:20px;
}
#anakainisi #label16
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#anakainisi #sqm_magaziou_container
{
    position:absolute;
    left:39px;
    top:261px;
}
#anakainisi #sqm_magaziou
{
    width:468px;
    height:24px;
}
#anakainisi #label14_container
{
    position:absolute;
    left:39px;
    top:308px;
}
#anakainisi #label14_container
{
    width:338px;
    height:20px;
}
#anakainisi #label14
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#anakainisi #time_magaziou_container
{
    position:absolute;
    left:39px;
    top:332px;
}
#anakainisi #time_magaziou
{
    width:474px;
    height:22px;
}
#anakainisi #formsection_0_1224
{
    width:550px;
    height:202px;
    position:relative;
}
#anakainisi #label5_container
{
    position:absolute;
    left:39px;
    top:12px;
}
#anakainisi #label5_container
{
    width:252px;
    height:20px;
}
#anakainisi #label5
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#anakainisi #Comments_container
{
    position:absolute;
    left:39px;
    top:34px;
}
#anakainisi #Comments
{
    width:468px;
    height:53px;
}
#anakainisi #Agree_container
{
    position:absolute;
    left:39px;
    top:107px;
    width:483px;
    height:17px;
}
#anakainisi #prosfores_container
{
    position:absolute;
    left:39px;
    top:133px;
    width:318px;
    height:14px;
}
#anakainisi #Submit_container
{
    position:absolute;
    left:212px;
    top:166px;
    width:101px;
    height:34px;
}

}

/* Custom CSS Start */
#anakainisi .form_subheading
{
    background-color:transparent;
    font-family:'Conv_dText-Medium';
    font-size:21px;
    color:#1A6E9F;
    margin:0;
    padding-bottom:10px;
    font-weight:normal;
}

#anakainisi .element_label
{
    background-color:transparent;
font-family: 'Conv_dText-light';
    font-size:17px;
}

#anakainisi #Name
{
    float:left;
    z-index:23;
    border-radius: 8px;
    height: 28px;
}

#anakainisi #stathero
{
    float:left;
    z-index:13;
    border-radius: 8px;
    height: 28px;
}
#anakainisi #Email
{
    float:left;
    z-index:28;
    border-radius: 8px;
    height: 28px;
}

#anakainisi #Perioxi
{
    float:left;
    z-index:25;
    border-radius: 8px;
    height: 28px;

}

#anakainisi #mobil
{
    float:left;
    z-index:11;
    border-radius: 8px;
    height: 28px;
}

#anakainisi #eidos_anakainisi
{
    float:left;
    z-index:36;
height:28px;
    border-radius: 8px;
}



@font-face {
	font-family: 'Conv_dText-Regular';
	src: url('../fonts/dText-Regular.eot');
	src: local('☺'), url('../fonts/dText-Regular.woff') format('woff'), url('../fonts/dText-Regular.ttf') format('truetype'), url('../fonts/dText-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_dText-Light';
	src: url('../fonts/dText-Light.eot');
	src: local('☺'), url('../fonts/dText-Light.woff') format('woff'), url('../fonts/dText-Light.ttf') format('truetype'), url('../fonts/dText-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_dText-Medium';
	src: url('../fonts/dText-Medium.eot');
	src: local('☺'), url('../fonts/dText-Medium.woff') format('woff'), url('../fonts/dText-Medium.ttf') format('truetype'), url('../fonts/dText-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



#anakainisi .sfm_form_label
{
    background-color:transparent;
    font-family:'Conv_dText-Regular';
    font-size:15px;
      color:#000;
}
#anakainisi .sfm_form_label_terms
{
    background-color:transparent;
    font-family:'Conv_dText-Regular';
    font-size:15px;
        color:#1A6E9F;
}

#anakainisi .sfm_form_label_title
{
    background-color:transparent;
    font-family:'Conv_dText-regular';
    font-size:17px;
       color:#1A6E9F;

}
#anakainisi select
{
    background-color:#ffffff;
    font-family: 'Conv_dText-light';
    font-size:15px;
    color:#000000;
    border:1px solid #8e8f8f;
 width: 100%;
}


#anakainisi .sfm_multiselect ul
{
    list-style:none;
    margin:0;
    padding:0;
    color: #000;
    font-family: 'Conv_dText-light';
    font-size: 15px;
}

#anakainisi input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #909090;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:'Conv_dText-Light';
    font-size:15px;
    color:#000000;
    height:28px;
    line-height:28px;
  width:100%;
}

#anakainisi #label6
{
    position:absolute;
    top:4px;
    left:0px;
    text-align:left;
}

#anakainisi #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}

#anakainisi #box_element
{
    position:absolute;
    left:5px;
    top:2px;
    width:541px;
    height:269px;
}

@media only screen and (max-width : 480px)
#anakainisi #stathero
{
    width:100%;
}
/* Custom CSS End */
